<nav class="sb-topnav navbar navbar-expand navbar-dark  ">
    <a class="navbar-brand" routerLink="/dashboard">
        <img src="/assets/img/sico-web.svg" width="200px" height="50px">
    </a><button class="btn btn-link btn-sm order-1 order-lg-0" id="sidebarToggle" data-cy="topNavToggleSideNav" (click)="toggleSideNav()"><fa-icon [icon]='["fas", "bars"]' style="color: black;"></fa-icon ></button
    ><!-- Navbar Search-->
    <form class="d-none d-md-inline-block form-inline ml-auto mr-0 mr-md-3 my-2 my-md-0">
       
    </form>
    <!-- Navbar-->
    <ul class="navbar-nav ml-auto ml-md-0">
        <sb-top-nav-user></sb-top-nav-user>
    </ul>
</nav>
